Okay so can I install VB6.0 in crossover